# Generated by makepkg 6.0.2
# using fakeroot version 1.29
pkgname = libevent-docs
pkgbase = libevent
pkgver = 2.1.12-4.1
pkgdesc = Event notification library (documentation)
url = https://libevent.org/
builddate = 1667807783
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 3041448
arch = pentium4
license = BSD
makedepend = cmake
makedepend = ninja
makedepend = python
makedepend = zlib
makedepend = doxygen
